Множественные уязвимости в Adobe Flash Player

Дата публикации:
10.08.2017
Дата изменения:
10.08.2017
Всего просмотров:
3060
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(3.2 (AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(6.9 (AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)) = Base:5.3/Temporal:0
CVE ID:
CVE-2017-3085
CVE-2017-3106
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe Flash Player 23.x
Уязвимые версии:
Adobe Flash Player версии 26.0.0.137, 26.0.0.131, 26.0.0.126, 26.0.0.120

Описание:

Множественные уязвимости в Adobe Flash Player


URL производителя: http://www.adobe.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017080802